{
  "navigationBarTitleText": "",
  "navigationBarTextStyle": "white",
  "navigationBarBackgroundColor": "#da4733",
  "backgroundColor": "#da4733",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "page-header": "/components/page-header/page-header",
    "u-subsection": "/uni_modules/uview-ui/components/u-subsection/u-subsection",
    "uni-table": "/uni_modules/uni-table/components/uni-table/uni-table",
    "uni-tr": "/uni_modules/uni-table/components/uni-tr/uni-tr",
    "uni-th": "/uni_modules/uni-table/components/uni-th/uni-th",
    "uni-td": "/uni_modules/uni-table/components/uni-td/uni-td",
    "choice-card": "/components/choice-card/choice-card"
  }
}